\Chipset\VIA

Directory Name | Description

- INFUpdate

-Intel 芯片组软件安装实用程序 (Windows XP) -Intel 芯片组软件安装实用程序 (Windows 2000) -Intel 芯片组软件安装实用程序 (Windows ME) -Intel 芯片组软件安装实用程序 (Windows 98)

- IAA

-Intel 应用程序加速器 (Windows XP) -Intel 应用程序加速器 (Windows 2000)

- VGA

-Win2k_XP -Intel 图形介质加速器驱动程序 (Windows XP) -Win2k_XP -Intel 图形介质加速器驱动程序 (Windows 2000)

- EnableUSBS3Xp

启用 USB 设备恢复到 S3 模式

\Audio

Directory Name | Description

- cmedia

cmedia AC'97 音频驱动程序

- Realtek

Realtek AC'97 音频驱动程序

\Network

Directory Name | Description

- Rtl8139

RealTek 8139/8100/8110s LAN 驱动程序

- Marvell

Marvell 10/100/1000 Base LAN 驱动程序

- BroadCom

BroadCom PCI-E LAN 驱动程序

\Other

Directory Name | Description

- VIA

VIA VT6410 RAID Controller 驱动程序

- SiI

Silicon Image Serial-ATA RAID 驱动程序

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Mocrosoft DirectX 9.0b runtime library

- Norton

Norton 防病毒应用程序

- ITE

ITE Smart Card GSM Editing Utility

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Gigabyte @BIOS Flash 实用程序

- Dmiview

Gigabyte Mainboard DMI Viewer 实用程序

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- MMC

Gigabyte 管理工具

- SIV

Gigabyte SIV 工具

- COM

COM is GIGABYTE design for client-server management utility

注意：有关的详细描述，请参看驱动程序所在目录中的自述文件。